@charset "utf-8";
/* CSS Document */
p, body {
	font-size:0.9em;
	padding:0 4px 0 16px;
	font-family:Verdana, Geneva, sans-serif;
	text-align:justify;
}

noscript{color:#666 !important;}
noscript a, noscript a:visited,noscript a:hover,noscript a:active{color:#333 !important;}

.strong{font-weight:bolder !important;}

.left{text-align:left !important;}

.right{text-align:right !important;}

em{	font-style:italic;}

.italic{font-style:italic;}

.istrong{font-style:italic; font-weight:bolder;}

.centre{text-align:center;}

.red{color:red !important}


p {line-height:1.4em;}

a{text-decoration:none;	}

img{border:none;}

.bullet{list-style-type:disc !important;}

.square{list-style-type:square !important;}

.alphabet{list-style-type:upper-alpha !important;}

.number{list-style-type:decimal;}

.circle{list-style-type:circle;}

.horizontalline{ border:solid 1px #386;	}

.hr120{border-top:solid 1px #999; border-bottom:solid 1px #CCC; width: 120px; margin:0 auto; height:0px;}

#content {
	font-family:Arial, Helvetica, sans-serif;
	min-height:400px;
	margin:auto;

}

#content a:hover{
	text-decoration: underline;
	}

#content a{
	color:#2D7768;
	}

#content ul{
list-style-type: circle;
}
	
H1 {
	margin:20px 0px 30px 0px;
	font-size:2em;
	font-weight:400;
	color:#F93;
	text-align:center;
	font-family:"Bookman Old Style","Times New Roman",Times;
	font-variant:small-caps;
	padding:0 5px 0 5px;

}
H2 {
	color:#425d6b;
	font-size:1.5em;
	font-weight:400;
	margin:15px 0px 15px 0px;
	font-family:"Bookman Old Style","Times New Roman",Times;
	line-height:1em;
	padding:0 5px 0 5px;

}
H3 {
	font-size:1.2em;
	font-weight:400;
	color:#425d6b;
	margin:10px 0px 10px 0px;
	font-family:"Bookman Old Style","Times New Roman",Times;
	padding:0 5px 0 5px;

}

H4 {
	font-size:1.4em;
	font-weight:bold;
	color:#425d6b;
	margin:10px 0px 10px 0px;
	font-variant:small-caps;
}

th {
	border-bottom:dashed #FFF 2px;
	border-collapse:separate;
	color:#000;
}

#general{
	float:left;
	width:650px;
	padding:0 0 20px 20px;
	min-height:400px;
	background:url(../_images/col_reverse.png) repeat-y;
	}

#detail{
	float:left;
	width:260px;
	height:400px;
	min-height:400px;
	}

#detail img{
	display:block;
	padding-top:20px;
	margin:auto;
	}

#table {
	font-size:12px;
	text-align:center;
	border-collapse:collapse;
	border:1px solid #425d6b;
	margin:20px;
}
#table th {
	font-weight:normal;
	font-size:14px;
	color:#304b59;
	border-bottom:1px dashed #425d6b;
	padding:8px 18px 8px 8px;
}

#table tr {
	height:2.4em;
}
#table td {
	color:#669;
	padding:7px 17px;
}

#table tbody tr:hover td {
	color:#304b59;
	background:#81ccb9;
}

#table tbody tr:hover a {
	color:#304b59;
}

#table a:hover {
	color:#304b59;
}

.logo a img {
	padding:10px 0 10px 0;
	float:left;
	margin:5px;
}

.assistant {
	display:block;
	float:right;
}
#sitebar a {
	float:left;
	color:#000;
	text-decoration:none;
	font-size:11px;
	margin:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#sitebar {
	float:right;
	padding:40px 0 20px 0;
	height:24px;
}

#footer a {
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	font-size:10px;
	margin:5px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}
#footer {
	padding-left:360px;
	height:24px;
	background:url(../_images/footer.png);
}

.right {
	margin-left: -60px;
	float:right;
}

#search {
	float:right;
}

.main {
	margin:0 auto;
	width:940px;
	}
	
#navbarbg {
	display:block;
	height:10px;
	background:url(../_images/contentbg.png) no-repeat;
}
.space {
	margin-top: 85px;
	width:auto;
}
.doublespace {
	margin-top: 50px;
	width:auto;
}
.spacebottom{
	margin-top: 25px;
	width:auto;
}
.clear {
	clear:both;
}
/*Navigation bar setting */
#nav-wrapper {
	display:block;
	height: 39px;
	color: #fff;
	background: #3a5563 url(../_images/nav-bg.png) repeat-x;
}
ul.nav {
	float:left;
	list-style: none;
	margin: auto;
	padding: 0;
	height: 28px;
	float: left;
	margin-top: 5px;
}
ul.nav li {
	float: left;
}
ul.nav li a {
	float: left;
	height: 18px;
	display: block;
	text-decoration: none;
	font-size: 15px !important;
	color: #8eaabb;
	padding:6px 15px 0.5em 15px;
	font-size:12pt;
	background: url(../_images/nav-seperator.png) right no-repeat;
}
ul.nav li a:hover, ul.nav li a:active {
	color: #fff;
	background: #425d6b;
	height: 20px;
}

#currentNavHome {
	float: left;
	height: 20px;
	display: block;
	text-decoration: none;
	font-size: 15px !important;
	color: #FFF;
	margin-top:5px;
	padding: 6px 15px 0.5em 15px;
	font-size:12pt;
	background: #425d6b;
}

/* --------------2LV Nav-----------------------*/
#nav-wrapper2 {
	height: 34px;
	color: #fff;
	background: #3a5563 url(../_images/nav-bg2.png) repeat-x;
}
ul#nav2 {
	list-style: none;
	margin: 0;
	padding: 0;
	height: 23px;
	float: left;
	margin: 5px auto auto 5px;
}
ul#nav2 li {
	float: left;
}
ul#nav2 li a {
	float: left;
	height: 18px;
	display: block;
	text-decoration: none;
	font-size: 12px;
	color: #8eaabb;
	padding: 6px 15px 0.5em 15px;
	background: url(../_images/nav-seperator.png) right no-repeat;
}
ul#nav2 li a:hover {
	color: #fff;
	background: url(../_images/nav-seperator.png) right no-repeat #425d6b;
}
ul#nav2 li a#active {
	color: #fff;
}
#current2 {
	float: left;
	display: block;
	text-decoration: none;
	font-size: 12px;
	color: #F93;
	padding: 6px 15px 0.5em 15px;
	background: url(../_images/nav-seperator.png) right no-repeat;


}
/* -------------- index.htm page -----------*/

#default {

}
#homeslide {
display : block;
width : 100%;
margin-left : auto;
margin-right : auto;
background : #333333;
height : 400px;
}

#homeslide-nav ul ul li p.homeslide-more, #homeslide p.homeslide-more {
background:none;
border:none;
color:#ffffff;
padding:10px 2px 0 20px;
margin:0;
}


#homeslide-nav-wrap {
background : url(../images/styles/hdr-homeslide-bg.jpg) no-repeat top center;
height : 51px;
}
#homeslide-nav-main {
background : url(../images/styles/hdr-homeslide-bg-main.gif) repeat-x top left #fcfbf1;
height : 51px;
}

#homeslide-nav {
display : block;
width : 100%;
margin-left : auto;
margin-right : auto;
background:url(../_images/nav-bg2.png);
height : 51px;
}
#homeslide-nav a {
color : #CCC;
font-size : 1.5em;
text-decoration : none;
text-align:center;
float : left;
display : inline;
padding : 11px 2px 0px 0px;
height : 40px;
width:100%;
}

 
#homeslide-nav a:hover {
color : #ffffff;
cursor : pointer;
background:#333333;
text-decoration:none;
border:1px solid;

}
#homeslide-nav ul{
display : block;
float : left;
margin : 0 2px 0 0;
padding : 0;
list-style-type : none;
width : 100%;
}


#homeslide-nav li {
display : block;
float : left;
position:relative;
}
#homeslide-nav ul ul {
position : absolute;
top : -400px;
left : -200%;
height : 400px;
width : 940px;
display:none;
z-index:500;
}
#homeslide-nav ul ul li {
height : 400px;
width : 940px;
}
div#homeslide-nav li:hover {
z-index:100;
}
#homeslide-nav ul li{width:33%;}
div#homeslide-nav li:hover ul ul,
div#homeslide-nav li li:hover ul ul,
div#homeslide-nav li li li:hover ul ul,
div#homeslide-nav li li li li:hover ul ul
{display:none;}
div#homeslide-nav li:hover ul,
div#homeslide-nav li li:hover ul,
div#homeslide-nav li li li:hover ul,
div#homeslide-nav li li li li:hover ul
{display:block;}


div#homeslide-nav ul ul li.homeslide_1{ margin: 0 0 0 66%;}
div#homeslide-nav ul ul li.homeslide_2{ margin: 0 0 0 33%;}
div#homeslide-nav ul ul li.homeslide_3 { margin: 0 0 0 0% ;  }
div#homeslide-nav ul li.spacefix a:hover{padding-right:3.1%; border:1px solid;}

#homeslide-nav h1, #homeslide h1 {
color:#000;
padding : 10px 500px 5px 20px;
margin : 0;
font-weight : bold;
font-size : 1.1em;
}
#homeslide-nav p, #homeslide p{
color : #000;
padding : 5px 500px 0 20px;
margin : 0;
font-weight : normal;
text-align:justify;
}

.pright p, .pright h1{padding:20px 0 0 610px !important;}
.pright h1, .pleft h1{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:1.4em;
font-weight:bold;
color:#425d6b;
margin:auto;
text-align:center;
font-variant:small-caps;
color:#063 !important;
}

.pright p{text-align:justify !important;}
.readmore, .readmore a{	padding:10px 0 0 200px !important;color:#386 !important;}
p a:hover{border:none !important;}
.pleft p, .pleft h1{padding:20px 570px 0 0px !important;}
.pleft p{text-align:justify !important;}
.readmoreL, .readmoreL a{	padding:10px 0 0 200px !important;color:#386 !important;}

#homeslide-nav ul ul li a, #homeslide a, #homeslide a:visited {
background:none;
border:none;
padding:0;
margin:0;
color:#ffffff;
text-decoration:none;
font-weight:normal;
float:none;
letter-spacing : 0.05em;
font-size : 0.8em;
}

#homeslide-nav ul ul li a:hover, #homeslide a:hover {
color:#ffffff;
text-decoration:underline;
background:none;
border:none;
}

/* -------------- index.htm page end -----------*/




/* -------------- events.htm page -----------*/
#newsIcon {
	float:left;
	background:url(../_images/wotzon.png) center no-repeat;
	width:250px;
	height: 400px;
	min-height:400px;
}


/* -------------- events.htm page end -----------*/


/* -------------- loi.htm page Start -----------*/

#loitable{
	margin:auto;
	}

#loitable td{
	text-align:center;
	width: 450px;
	padding:20px;
	vertical-align:top;
	}
	
#loitable ul{
list-style: none;
padding: 0;
margin: 0;
}
/* -------------- loi.htm page end -----------*/

/* -------------- contact.htm page start -----------*/

#forms{
	float:left;
	width:650px;
	background:url(../_images/col_reverse.png) repeat-y left;
	border-color:#BFD3E8;
	padding:0 0 20px 20px;
	min-height:400px;
	}
	
#enq{
	margin:auto;
	border:dotted 3px;	
	}
	
#area{
	width:100%;
	color: #000;
	background: #fee3ad;
	border: 1px solid #781351;
	}
/* -------------- contact.htm page end -----------*/


/* -------------- Subscription.htm page Start -----------*/


#mailform {
	margin:auto;
	table-layout:auto;
	border:dotted 3px;	
	}

.mail{
color: #000;
background: #fee3ad;
border: 1px solid #781351;
font-size:12px;
margin:3px;
	}

#mail{

margin:auto;
background-color:#390;
color:#FFF;
border-style:outset;
}
#centre{
	padding-top:10px;
	text-align:center;
	}


/* -------------- Subscription.htm page end -----------*/


/* -------------- Pastconference.htm and Conference.htm page Start -----------*/
#generalv{
	padding-left:10px;
	float:right;
	width:250px;
	padding-bottom:20px;
	}

#generalv h4{
	padding-top:20px;
	text-align:center;
	}

#detailv{
	padding-right:10px;
	width:670px;
	float:left;
	background:url(../_images/col.png) repeat-y right;
	min-height:500px;
}
	
#pconference{
	font-size:1.2em;
	text-align:center;
	border-collapse:collapse;
	margin:10% auto;
	}
#pconference td{
	padding:2% 5px;
	}	
.photo{
	border-left:dotted;
	background-color:#F8F8F8;
	}

#pconference th{
	background-color:#F93;
	color:#FFF;
	padding:5px;
	width:60px;
	}
#pconference #th1{
	background-color:#386;
	}
	
#conferenceth{
	width:80px;
	text-align:center;
	}
#achive{
	text-align:center;
	border:solid 1px;
	}
#pastCLayout{
	margin-top:150px;
	}
/* -------------- PastConference.htm page end -----------*/


/* -------------- Photos and Papers start-----------*/
#conference08{
	margin-left:4px;
	float:right;
	width:165px;
	height:200px;
	background: url(../_images/banner/unswcltabld.jpg) no-repeat;
	}
	
#conference07{
	width:585px;
	height:125px;
	background: url(../_images/banner/banner06-sm.jpg) no-repeat right;
	}	
#comment07{
	padding-left:100px;
	width:485px;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	}
	
#paperlayout{
	border-collapse:collapse;
	background-color:#a3a9ad;
	width:100%;
	height:400px;
	min-height:400px;
	}
	
.paperlist{
	list-style:decimal;
	list-style-position:inside;
	padding:0 4px 0 0;
}

.paperlist a {
	text-decoration:none;
}



.paperlist li{
	padding:4px 20px 0 20px !important;
	}
#rightFrame {
	display:block;
	float:right;
	width:25%;
	text-align:center;
	font-weight:bold;
	vertical-align:top;
	padding-top:40px;
}


#paperContent {
	padding:5px 20px 10px 20px;
	float:left;
	background:url(../_images/foldingpaper.png) top right no-repeat #F8F8F8;
	width:70%;
}

#paperContent H1{
	padding:0 100px 0 100px;
	}


.year {
	width:auto;
	color:#555 ;
	font-size:1.2em;
	text-align:center;
	padding-bottom:10px;
}

.year a{
	color: #2D7768 !important;
	}


#rightFrame .year a:hover{
		color:white !important;
		text-decoration:none;
	}
	
#currentyear{
	width:auto;
	font-size:1.2em;
	text-align:center;
	padding-bottom:10px;
	color:white;
	text-align:center;
	}

/* -------------- Photos and Papers End-----------*/

/* -------------- Reports.htm Start-----------*/
.report li{
	text-align:center;
	}
/* -------------- Reports.htm End-----------*/


/* -------------- Constitution.htm Start-----------*/
#constitution {
width:850px;
margin-left:auto;
margin-right:auto;
list-style-position:inside; 
}

ol#cons {
padding: 0;
margin: 0;
margin-left: 1em; 
}

ol#cons li {
padding-top: 0.75em;
}
ol#subcons {
padding-top: 0.5em;
padding-bottom: 0.25em;
}
ol#subcons li {
padding-top: 0.5em;
}
/* -------------- Constitution.htm End-----------*/

/* -------------- Sitemap.htm Start-----------*/
#map{
	margin:20px 5%;
	height:100%;
	}
#map p, #map .h1, #map .h2, #map a, #map p, #map ul{	font:Verdana, Geneva, sans-serif; padding:5px;}
#map .h1{
	background:url(../_images/arrow.jpg) no-repeat left;
	font-size:20px;
	padding-left:30px;
	}
#map .h2{	
	font-size:16px;
}



#hspace{float:left;width:40%;min-height:600px;}
/* -------------- Sitemap.htm End-----------*/

/* -------------- bibliography.htm Start-----------*/
#bio {
	font-family:Tahoma, Geneva, sans-serif;
}

#bio a:hover{
	text-decoration: underline;
	}

#bio a{
	color:#386;
	}	

ul#biolist li {
	margin: 1.5em 3em;
	list-style:decimal;
	list-style-position:inside;
	padding:3px;
}
.main #content #paperlayout #rightFrame #year2008 {
	padding-bottom: 10px;
}

/* -------------- bibliography.htm End-----------*/


/* -------------- sponsors.htm Start-----------*/
#csa{
	float:left;
	margin:0 20px 20px 20px;
	}
#austlii{
	float:right;
	margin:0 40px 30px 0;
	border:none;
	}
#csa img, #austlii img{
	border:none;
	}	
.main #content #detail #honour {
	height: 400px;
	width: 250px;
}
.main #nav-wrapper2 #nav2 .style1 {
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
}

#history {
	float:left;
	width:650px;
	height:350px;
	background:url(../_images/col_reverse.png) repeat-y;
	overflow-y:scroll;
	overflow-x:none;
	padding-top: 0;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 10px;
}
